Good read so far. So I have some questions

1. We are currently on 4.6.1. Now we do plan to upgrade to eDirectory 9.1, however I see that nowhere its mentioned or clearly stated that IDM 4.6.1 does work with eDirectory 9.1. So should we upgrade IDM to 4.6.2 first and then eDirectory to 9.1 ?

2. Or we can plan our upgrade in such a way that we upgrade to eDirectory 9.1 and IDM 4.7 at the sametime. That way our IDM Engine won't break when connecting to eDir 9.1

We are currently doing this upgrade in Dev and we plan to test this out completely before moving it to staging, and then to Production.

Thanks
Vin